<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Peanut Butter and Jelly Sandwich</title>
    <style>
        /* Add some basic styling for better presentation */
        body {
            font-family: Arial, sans-serif;
            margin: 20px;
        }
        h1 {
            text-align: center;
        }
        ul, ol {
            margin-left: 20px;
        }
    </style>
</head>
<body>
    <h1>How to Make a Peanut Butter and Jelly Sandwich</h1>
    
    <!-- Unordered List -->
    <h2>Ingredients:</h2>
    <ul>
        <!-- List items for ingredients -->
        <li>Peanut Butter</li>
        <li>Jelly</li>
        <li>Bread</li>
    </ul>

    <!-- Ordered List -->
    <h2>Instructions:</h2>
    <ol>
        <!-- List items for instructions -->
        <li>Take two slices of bread.</li>
        <li>Spread peanut butter on one slice.</li>
        <li>Spread jelly on the other slice.</li>
        <li>Press the two slices of bread together.</li>
        <li>Cut the sandwich into halves or quarters.</li>
    </ol>

    <!-- Additional information -->
    <p>Enjoy your delicious peanut butter and jelly sandwich!</p>
</body>
</html>
